Subject: [Mentoring-coordinators] To Request a Mentor

From: Xueli <[email-masked]>
Date: Wed, 10 Jul 2013 06:06:38 +0000

Hi

I am a newcomer, this is my third time to attend IETF meeting. 
I am very glad to join this program to request a mentor
My information is

*Full name:  Li Xue

*Email address: [email-masked]

*Affiliation: Huawei

*Country in which you are based: China

*Gender: Female

*Are you attending the IETF 87 meeting in Berlin, Germany in person (note that the mentoring program is only open to in-person attendees at this time)? Will the IETF 87 meeting be the first IETF meeting that you attend in person?
 -> I will attend the IETF87 meeting in Berlin. This is not my first time IETF meeting. 

*If not, how many IETF meetings have you attended?
 -> two previously, Berlin meeting is my third time.

*What technical topic(s) brought you to the IETF? 
-> Authentication, technologies in WLAN or mobile network

*IETF area(s) of interest, if known (see http://www.ietf.org/iesg/area.html for more info):
-> Int, ops

*IETF working groups of interest, if known: (see http://www.ietf.org/wg/ for more info):
-> Radext, dhc, opsawg, int-area
*What other SDOs and/or technical activities do you engage in?
-> BBF: broadband forum

*What are your preferred conversational language(s), if not English?
-> fine with English

*Would you like to be paired with a mentor who speaks your preferred language(s), if possible? [Yes/No/Indifferent] 
-> Indifferent

*Do you have a preference as to your mentor's gender? [M/F/Either]
-> Either
*Do you plan to attend the newcomers' meet-and-greet on Sunday at 16:00?
-> No

*Do you plan to attend the welcome reception on Sunday at 17:00?
-> Yes
*Any other info you'd like to share: -> No